/* CSS Document */

	html, body { 
		 background-color:  #FFFFFF;
		 font-family:       Verdana, Arial, Helvetica, sans-serif;
		 font-size:         11px;
		 color:             #838383;
		
		 margin-bottom: 0px;
		 margin-top:    0px;
		 margin:        0px;
		 top:      	    0px;        /* NN4 */
		 padding:  	    0px;        /* Opera UASS */
	}

	td, table, select, input, textarea{
    font-family:     Verdana, Arial, Helvetica, sans-serif;
	  font-size:       11px;
	  vertical-align:  top;
	  line-height:     15px;
	  color:           #838383
	}
  
  td {
    vertical-align:top; 
    padding:0px; 
  }
  
  img, ul, li, form {
    border:     none;
    padding:    0px;
    margin:     0px;
  }
  
  h1, h2, h3, h4, h5 {
     margin:0px;
     margin-bottom:15px;
  }
  
  div#m {
    margin:     0px auto 60px auto;
    overflow:   hidden;
    width:      750px;
    position:   relative;
  }
  
  div#m.popup {
  	width:		950px;
  	margin:     0px auto 0px auto;
  }
  
  div.line {
    background:   url(../images/line1.gif) repeat-x; 
    width:        auto;
  }
  
  div.line.padding {
    margin: 20px 0;
  }
  
  .left {
    float:        left;
  }
  .right {
    float:        right;
  }
  
  .textright {
    text-align:   right;
  }
  
  
  .hand {
    cursor: pointer;
  }

  a.arrow {
    background:     url(../images/marker.gif) no-repeat 0 6px; 
    padding-left:   11px;
    padding-right:  15px;
  }
  
  div.arrow {
    background:     url(../images/marker.gif) no-repeat 0 8px; 
    padding-left:   11px;
  }
  
  .bold {
    font-weight:    bold;
  }
  
  div.error_msg,
  p.error_msg {
    font-weight:    bold;
    color:          red;
  }
  
  .pdf_link {
    background:url(../images/pdf_very_small.gif) no-repeat;
    padding-left:23px;
    padding-top: 6px;
  }

  div.errorBox {
    background-color: #ffacac;
    border: 1px dashed #fd2f2f;
    color: #d10000;
  }
  
  div.infoBox {
    background-color: #c1ccf5;
    border: 1px dashed #043fd5;
    color: #003c9f;
  }

  div.okBox {
    background-color: #c1f5c1;
    border: 1px dashed #04d504;
    color: #009f00;
  }

  div.okBox,
  div.infoBox,
  div.errorBox {
    padding: 10px;
    font-weight:bold;
    width: 650px;
    margin: 20px auto;
  }

	div#debug {
	  background-color: #ffacac;
	  border: 1px dashed #fd2f2f;
	  padding: 10px;
	  font-weight:bold;
	  margin-top:10px;
	  color: #d10000;
	  width: 700px;
	  margin: 0 auto;
	}